Bug 238798 - BIND 9.4.1 is released
Summary: BIND 9.4.1 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL: http://ftp.isc.org/isc/bind9/9.4.1/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 23:09 UTC by Robert Scheck
Modified: 2013-04-30 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 09:12:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-05-02 23:09:07 UTC
Description of problem:
BIND 9.4.1 was released on May 1st, 2007 while Fedora Core Development hangs 
around the older 9.4.0 one.

Version-Release number of selected component (if applicable):
bind-9.4.0-6

Expected results:
Upgrade to 9.4.1 ;-)

Comment 1 Adam Tkac 2007-05-03 09:12:18 UTC
I've built bind-9.4.1 yesterday but mirror-freezing during later stages of
Fedora brings delays. Be patient :) You could find latest bind also on
http://people.redhat.com/atkac/bind/

Regards, -A-


Note You need to log in before you can comment on or make changes to this bug.